@media screen and (min-width: 901px) and (max-width: 1129px) {
	.ogranicznik{width:100%;}
	#custFormCP, #custFormCP > div {width:100% !important;}
	.pola_formularza + input {float:none;}
	#custFormCP label {width:100% !important;}
	#loginLeftMenu {margin-left:10px;}
	#mega-menu-1 > li > a{padding:0px 6px;}
	#pre_downloader ,#pre_downloader .button {float:none!important}
	#download_container > div{width:100%!important}
	#dl_publikacje{top: 0px;right: 0px;}
}

@media screen and (min-width: 901px) and (max-width: 1023px) {
	#mega-menu-1 > li > a{padding:0px 3px;}
		#dl_publikacje{top: 0px;right: 0px;}
}
@media screen and (min-width: 1024px) and (max-width: 1129px) {
	#mega-menu-1 > li > a{padding:0px 8px;}
		#dl_publikacje{top:0px;right: 93px;}
}

@media screen and (max-width: 767px) {
	img {max-width:100%; height:auto;}
	.ogranicznik{width:100%;}
	.footer table, .footer table tbody, .footer table tr, .footer table td {padding:0 !important; width:100% !important; display:block; overflow:hidden;}
	 
	.wrapp-box {min-width:0 !important; width:100% !important; max-width:auto !important; height:auto!important; min-height:0 !important; max-height:auto!important;}
	.wrapp-box > div{width:auto !important; max-width:auto !important; height:auto!important; min-height:0 !important; max-height:auto!important;}
	.wrapp-box:hover .wrapp-box-revers {-webkit-transform: none;-moz-transform: none; -o-transform: none;-ms-transform: none;transform: none;} 
	.wrapp-box:hover .wrapp-box-awers {-webkit-transform: none;-moz-transform: none; -o-transform: none;-ms-transform: none;transform: none;} 
	#section_menu {width:100%; margin:0;}
	#location_box {clear:both; }
	#content {width:100%;}
	#searchbox {position:static; overflow:hidden; transition-property:none} 	
   	#searchbox:hover {transition-property:none; -webkit-transform:none; -moz-transform:none; -o-transform:none;}
	.nivo-controlNav {display:none !important;}
	#logo2{top:55px; background:url('/gmina-sub/uploads/logo-w-h.png') center center no-repeat;height:28px;}
	#menuSelect {display:block; font-size:13px; margin-left:15px; float:left;}
	#mega-menu-1 {display:none !important;}
	#loginLeftMenu {display:none !important;}
	#dziubek {display:none !important;}
	#logo {height:25px;}
	#logo-bio {height:25px; margin-left:15px;}
	#topContainer{left:2%; width:96%;}
	.footer table {text-align:center;}
	#menu-toggle {display:inline;}
	#menuh {height:9px;}
	#last-read-articles {display:none;}
	#section_img  {height:165px;}
	#content > *, #location_box {width:98% !important; margin-left:auto; margin-right:auto;}
	#custFormCP, #custFormCP > div {width:100% !important;}
	.pola_formularza + input {float:none;}
	#pre_downloader ,#pre_downloader .button {float:none!important}
	#download_container > div{width:100%!important}
	#custFormCP label {width:100% !important;}
	.wrapp-box-awers {-webkit-transform: none;-moz-transform: none; -o-transform: none;-ms-transform: none;transform: none;}
	.wrapp-box-awers a {display:block;}
	#dl_publikacje{top: 0px;right: 0px;}
	
}

@media screen and (min-width: 500px) and (max-width: 900px) {
	#logo2{top:55px; background:url('/gmina-sub/uploads/logo-w-h-big.png') center center no-repeat;height:66px;}
	#custFormCP, #custFormCP > div {width:100%; }
	#dl_publikacje{display: none;}
	.nivo-caption {display:none !important;}
}


@media screen and (min-width: 768px) and (max-width: 900px) {
	.ogranicznik{width:100%;}
	#menuSelect {display:block; font-size:13px; margin-left:15px; float:left; height: 36px; margin: 21px 0 0 20px;width: 300px;}
	#mega-menu-1 {display:none !important;}
	.nivo-controlNav {visibility:hidden;}
	#topContainer{left:2%; width:96%;}
	#logo2 {top:80px;}
	#custFormCP, #custFormCP > div {width:100% !important;} 
	#custFormCP label {width:100% !important;}
	.pola_formularza + input {float:none;}
	#loginLeftMenu {margin-left:10px;}
	#pre_downloader ,#pre_downloader .button {float:none!important}
	#download_container > div{width:100%!important}
	#dl_publikacje{top: 0px;right: 0px;}
}

@media screen and (min-width: 600px) and (max-width: 900px) {
	.footer table {text-align:center;}
	.footer table td {width:50%!important; float:left;}
	.footer table td[width="28px"] {display:none;}
	.footer table td[width="357px"] {clear:left;}
	#dl_publikacje{
    display: inline-block;
    top: 0px;
}

	
}

@media screen and (min-width: 768px) and (max-width: 1086px) {
	#wrapper {width:768px !important; margin:0 auto;} 
	#dl_publikacje{top: 0px;right: 97px;display: inline-block;}
	.nivo-caption {display:none !important;}
}

@media screen and (min-width: 365px) and (max-width: 500px) {
	#section_img  {height:150px;}
	#dl_publikacje{display: none;}
	.nivo-caption {display:none !important;}

}
@media screen and (min-width: 321px) and (max-width: 384px) {
	#menuSelect {top: 106px !important}
	#section_img  {height:150px;}
	#dl_publikacje{top: 0px;right: 0px;}
}
@media screen and (max-width: 384px) {
	.wrapp-box {width:300px; position:static; }
	.searchbox .search_input {width:160px;}
	#searchbox img {display:none;}
	#menuSelect {position: absolute;top: 106px;margin: 0;left: 0;width: 100%;}
	.widgets {margin-top:44px;}
	#wrapper {height:auto !important;}
	.wrapp-box-awers {display:none!important;}
	#section_img  {height:100px;}
	#dl_publikacje{display: none;}
	.nivo-caption {display:none !important;}

}